Package org.eclipse.mat.inspections.osgi.model

## Class Service.ServiceProperty

- java.lang.Object
- - org.eclipse.mat.inspections.osgi.model.Service.ServiceProperty

Enclosing class:
  Service

    public static class Service.ServiceProperty
    extends Object

### Field Summary

Fields
`String` `property`
`String` `value`

### Constructor Summary

Constructors
`ServiceProperty​(String property, String value)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### property

    public String property

#### value

    public String value

### Constructor Detail

#### ServiceProperty

    public ServiceProperty​(String property,
                           String value)